<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
<url><loc>https://{{site}}/</loc></url>
{% for it in sitemap_pages %}
<url><loc>https://{{site}}/database/page{{it[0]}}.html</loc><changefreq>yearly</changefreq><priority>0.9</priority></url>
{% endfor %}
</urlset>